#include <\HutchDir\INCLUDE\RESOURCE.H>

#define   IDM_EXIT   2

134      BITMAP  DISCARDABLE  "Argyle.bmp"
200      ICON    DISCARDABLE  "Pgm03.ICO"

Mainmenu  MENU DISCARDABLE

BEGIN

    POPUP "&Test"
    BEGIN
         MENUITEM "E&xit",          IDM_EXIT
    END
END

TESTDLG DIALOGEX MOVEABLE IMPURE LOADONCALL DISCARDABLE  0, 0, 211, 118
STYLE   DS_3DLOOK | DS_CENTER | WS_MINIMIZEBOX |
        WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU | WS_EX_CLIENTEDGE
CAPTION "xxxx - Dialog as Main Window"
EXSTYLE WS_EX_WINDOWEDGE
FONT    8, "Tahoma"
MENU    Mainmenu

BEGIN
   CONTROL        134, 104, "static", SS_BITMAP | SS_REALSIZEIMAGE | SS_REALSIZEIMAGE |
                  SS_NOTIFY | SS_SUNKEN, 2, 1, 25, 63
   GROUPBOX       "Input:", 10, 8, 34, 195, 28, BS_GROUPBOX
   GROUPBOX       "Output:", 11, 8, 68, 195, 28, BS_GROUPBOX
   EDITTEXT       100, 14, 44, 183, 13, ES_AUTOHSCROLL
   EDITTEXT       101, 14, 78, 183, 13, ES_READONLY
   CONTROL        "Copy", 102, "button", BS_PUSHBUTTON | WS_BORDER, 8, 100, 35, 12
   DEFPUSHBUTTON  "Cancel", IDCANCEL, 168, 100, 35, 12
END
